iv#breadCrumbs{float:left;height:20px;margin-bottom:2px;}
div.bcProdDetails{background-color:#ebeae8;height:25px !important;margin:0 0 0 !important;width:100%;}
div#breadCrumbs ul{float:left;display:block;line-height:20px;height:20px;}
div#breadCrumbs ul li{float:left;line-height:20px;color:#aa2244;font-weight:normal;color:#000;font-size:13px;}
div#breadCrumbs ul li h1{display:inline;height:20px;margin-right:5px;font-weight:bold;background-image:none;letter-spacing:0;line-height:20px;margin:0;padding:0;background-image:none;border:none;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;-moz-box-shadow:0 0 0 #999;-webkit-box-shadow:0 0 0 #999;text-shadow:0 0 0 #c0c0c0;}
div#breadCrumbs ul li a{text-decoration:none;line-height:20px;color:#39322c;}
div#breadCrumbs ul li a:hover{text-decoration:underline;}
#myAccountBlock{float:left;display:inline;width:100%;margin-top:0px;height:auto !important;min-height:300px;}
#myAccountBlock h3{clear:both;font-size:18px;font-weight:normal;margin-bottom:20px;}
div.bg4ThisBlockOnly1{background-color:#fff;}
#myAccountBlock h4{font-size:15px;font-weight:bold;margin-bottom:10px;}
#myAccountBlock #myAccountContentSection{float:left;width:782px;min-height:350px;height:auto !important;height:350px;padding:0 0 10px 0;background-color:#fff;}
#myAccountNav+div{width:782px !important;}
#myAccountContentSection #myAccountContentSection{width:782px !important;}
#myAccountBlock #myAccountContentSection .errorMessage{clear:left;display:inline;float:left;font-weight:bold;margin:15px 0 10px 20px;width:500px;}
#myAccountBlock #myAccountContentSection #titleBar,#myAccountBlock #myAccountContentSection #titleBarLong,#contentPageSpecific #titleBar{background-color:#3a312a;height:53px;line-height:53px;}
#myAccountBlock #myAccountContentSection #titleBarLong{width:980px;}
#myAccountBlock #myAccountContentSection p{clear:left;display:inline;float:left;font-size:12px;margin-bottom:15px;margin-left:30px;margin-top:15px;}
#myAccountBlock #myAccountContentSection #titleBar h2,#myAccountBlock #myAccountContentSection #titleBarLong h2,#contentPageSpecific #titleBar h2{color:#fff;font-size:30px;font-weight:normal;float:right;margin-top:0;margin-right:10px;margin-bottom:0;text-transform:uppercase;}
#contentPageSpecific #titleBar h2{line-height:53px;}
#myAccountBlock #myAccountContentSection h2{font-size:25px;font-weight:normal;margin-left:15px;text-transform:capitalize;float:left;display:inline;}
#myAccountBlock #myAccountContentSection #basedOnProfile{display:inline;float:left;font-size:12px;margin-left:10px;margin-top:12px;}
#myAccountBlock #myAccountContentSection h2.topTitle{margin-top:15px;}
#myAccountBlock #myAccountContentSection .accountHomeBlock{border-bottom:1px solid #8d807a;color:#000;font-size:12px;clear:left;}
#myAccountBlock #myAccountContentSection .accountHomeBlock a.standardButtonGr{float:left;margin:0px 0px 0px 50px;}
#myAccountBlock #myAccountContentSection a#myEmailPreferencesBtn{float:left;margin:6px 0 0 22px;}
#myAccountBlock #myAccountContentSection .accountHomeBlock ul{float:left;}
form#insertUpdateProfile{width:782px;}
#myAccountBlock .accountEmailPreferencesBlock,#myAccountBlock .accountHomeBlockInner{float:left;font-size:13px;color:#3a312a;width:100%;}
#myAccountBlock .accountEmailPreferencesBlock,#myAccountBlock .accountHomeBlockInner,#myAccountBlock #profileForm,#myAccountBlock #wishListItems,#myAccountBlock #orderHistoryInner{position:relative;display:inline;float:left;min-height:480px;width:100%;}
#myAccountBlock .newsletterLoading{position:absolute;top:0;left:0;width:100%;height:100%;background-color:#fff;display:none;z-index:10;width:980px;}
#myAccountBlock .accountEmailPreferencesBlock .newsletterLoading,#myAccountBlock .accountHomeBlockInner .newsletterLoading,#myAccountBlock #myAccountContentSection .newsletterLoading{width:782px;}
#myAccountBlock #myAccountContentSection #insertUpdateProfile #titleBarLong+div .newsletterLoading{width:980px;}
#myAccountBlock .newsletterLoading div{position:absolute;top:35%;left:50%;margin-left:-150px;width:300px;text-align:center;font-size:12px;}
#myAccountBlock .newsletterLoading img{margin-bottom:5px;}
#myAccountBlock .accountEmailPreferencesBlock p{float:left !important;margin-left:0px !important;padding-bottom:12px;}
#myAccountBlock .accountEmailPreferencesBlock label{width:auto;font-weight:bold;}
#myAccountBlock .accountEmailPreferencesBlock span.standardButtonGr{margin-left:15px;}
#myAccountBlock .accountEmailPreferencesBlock fieldset{line-height:25px;}
#myAccountBlock .accountEmailPreferencesBlock fieldset.unsubscribe{margin-top:20px;}
#myAccountBlock .accountEmailPreferencesBlock fieldset.unsubscribe label{font-weight:normal;}
#myAccountBlock .accountEmailPreferencesBlock input.checkBox{height:19px;}
#myAccountBlock .accountEmailPreferencesBlock #buttons{margin-top:30px;text-align:center;}
#myAccountBlock .accountEmailPreferencesBlock #buttons a,#myAccountBlock .accountEmailPreferencesBlock #buttons span.standardButtonGr{float:none;display:inline-block;line-height:20px;vertical-align:middle;}
#myAccountBlock #myAccountNav{clear:left;display:block;float:left;min-height:500px;margin-bottom:0;margin-right:0;overflow:hidden;width:198px;}
#myAccountBlock #myAccountNav h1{background-color:#8d807a;background-image:url("//cdn-us-ec.yottaa.net/5047a9204707e62a56010e6a/www.clarksusa.com/v~b.ae/_static/images/www/shared/h3LeftBlockBg.gif?yocs=_&yoloc=us");background-position:186px 0;background-repeat:repeat-y;color:#fff;font-size:26px;font-weight:normal;height:53px;line-height:53px;margin:0px;padding:0 0 0 10px;width:100%;text-transform:uppercase;letter-spacing:0px;}
#myAccountBlock #myAccountNav ul{float:left;display:inline;margin-left:12px;margin-top:10px;}
#myAccountBlock #myAccountNav li{padding:5px 0 5px 0;}
#myAccountBlock #myAccountNav .welcomeTitle{font-size:1.5em;text-transform:uppercase;margin-bottom:10px;border-bottom:dashed 1px #c0c0c0;}
#myAccountBlock #myAccountNav li{display:block;margin-bottom:5px;font-weight:bold;}
#myAccountBlock #myAccountNav li a{text-decoration:none;text-transform:capitalize;font-size:1.1em;}
#myAccountBlock #myAccountNav li a:hover{text-decoration:underline;}
#myAccountBlock #myAccountSalesRepNav{left:0;margin:0 15px 0 0;overflow:hidden;padding:12px 5px 10px 15px;position:absolute;top:230px;width:185px;}
#myAccountBlock #myAccountSalesRepNav li{display:block;margin:0 7px 7px 0;padding:0 7px 0 2px;}
#myAccountBlock #myAccountSalesRepNav li a{text-decoration:none;}
#myAccountBlock #myAccountSalesRepNav li a:hover{text-decoration:underline;}
#myAccountBlock a.standardButton,#myAccountBlock a.standardButtonBr,#myAccountBlock a.standardButtonWhite{float:right;margin-top:15px;margin-right:15px;}
#profileForm a.standardButtonWhite{float:left;}
#profileForm a.standardButtonWhite span{padding-left:0;float:left;margin-right:15px;text-decoration:underline !important;}
#myAccountBlock .shareIt{display:inline;float:right;height:16px;margin-right:10px;margin-top:15px;width:160px;}
#myAccountBlock .newUser{float:left;margin-left:14px;margin-right:5px;margin-top:30px;width:300px;}
#myAccountBlock .returningUser{float:left;margin-left:20px;margin-right:15px;margin-top:30px;width:300px;}
#myAccountBlock .guestUser{float:left;margin-left:25px;width:280px !important;margin-top:30px;display:none !important;}
#myAccountBlock .guestUser p{font-size:12px;}
#myAccountBlock .guestUser .standardButton{margin-right:80px !important;margin-top:10px;}
#myAccountBlock .vSeparator{float:left;display:inline;border-right:1px solid #cfc5c3;width:5px;height:185px;margin-top:30px;}
#myAccountBlock .accountLoginBlock{float:left;display:inline;min-height:200px;height:auto !important;height:330px;}
#myAccountBlock .accountLoginBlock label{float:left;display:inline;font-size:12px;font-weight:bold;color:#000;width:100px;}
#myAccountBlock .accountLoginBlock input{float:left;display:inline;width:175px;height:23px;line-height:23px;border:1px solid #9c8e85;}
#myAccountBlock #forgotPsw{float:left;margin-top:20px;margin-bottom:15px;height:auto !important;height:330px;width:auto;}
#myAccountBlock .accountLoginRight{margin-right:0;}
#myAccountBlock .accountLoginBlock ul{margin-bottom:10px;}
#myAccountBlock #userLoginMessageContainer,#myAccountBlock #forgotPasswordContainer,#myAccountBlock #newUserMessageContainer{margin-left:10px;}
#myAccountBlock #userLoginMessageContainer{float:left;width:90%;}
#myAccountBlock #userLoginMessageContainer img{float:left;}
#myAccountBlock .accountLoginBlock .errorMessage{float:left;}
#myAccountBlock .accountLoginBlock #loginUserMessage,#myAccountBlock .accountLoginBlock #loginUserProgress{float:left;clear:none;margin:10px 0 5px 0;}
#myAccountBlock #newUserRegistrationForm li{list-style-type:disc;list-style-position:inside;}
#myAccountBlock .accountLoginBlock a.standardButton{float:right;margin-right:0px;}
form#newUserRegistrationForm{width:285px;}
form#userLoginForm{}
form#forgotPasswordForm{width:285px;}
#myAccountBlock #contentBlock{width:auto;}
#myAccountBlock .accountHomeBlock{margin:0 0 25px 0;overflow:hidden;}
#myAccountBlock .storeLocation{display:inline;float:left;margin-right:5px;width:180px;}
#myAccountBlock .newsletterLabel{float:left;clear:left;font-size:12px;font-weight:bold;margin:3px 0 0 40px;width:auto;color:#000;}
#myAccountBlock .storeLocation h3{font-size:12px;font-weight:bold;margin:0;padding:0;}
#myAccountBlock .accountHomeBlock form{overflow:hidden;}
#myAccountBlock .accountHomeBlock .addressBookTop{float:left;clear:both;padding-bottom:20px;width:100%;}
#myAccountBlock .addressBookBlock{padding:10px;background-color:#ffffff;border:none 0px;color:#000;float:left;margin:0 10px 10px 0;position:relative;width:140px;font-size:12px;}
#myAccountBlock .addressBookBlock .addressDetails{height:90px;}
#myAccountBlock .addressBookBlock a.standardButtonBr{float:left;}
#myAccountBlock .accountHomeBlock p{padding:0;float:left;margin:0;}
#myAccountBlock #userLoginMessageContainer img{float:left;}
#myAccountBlock #userLoginMessageContainer #loginUserMessage,#myAccountBlock #forgotPasswordContainer #forgotPasswordMessage,#myAccountBlock #newUserMessageContainer #newUserMessage{line-height:16px;color:#c00;float:left;font-weight:bold;}
#myAccountBlock #newUserRegistrationForm li{list-style-type:disc;list-style-position:inside;}
#myAccountBlock #myAccountContentSection p.createAccountText{width:380px;margin:5px 0 20px 15px;*margin-right:100px;}
#myAccountBlock #profileForm{clear:both;overflow:hidden;}
#myAccountBlock #profileForm div#profileFormLeft{float:left;width:380px;border-right:1px solid #bfbfbf;margin-left:10px;*clear:left;}
#myAccountBlock #profileForm div#profileFormRight{float:left;width:340px;margin-left:20px;}
#myAccountBlock #profileForm div.profileFormTitle{font-size:24px;color:#372d24;margin-bottom:20px;}
#myAccountBlock #profileForm div#newsletterInfo{display:none;clear:left;overflow:hidden;}
#myAccountBlock #profileForm #newsletterFields{display:inline;float:left;margin-left:90px;margin-top:40px;}
#myAccountBlock #profileForm #newsletterFields label{width:215px;margin:0;font-weight:normal;line-height:15px;text-transform:none;}
#myAccountBlock #profileForm #newsletterFields input.checkBox{width:13px;height:13px;border:0px none;}
#myAccountBlock #profileForm #newsletterFields span.newsletterPrivacy{font-size:11px;margin-top:10px;display:block;}
#myAccountBlock #profileForm label{font-size:12px;color:#000;font-weight:bold;width:120px;}
#myAccountBlock #profileForm fieldset.smallFieldset label{width:85px;}
#myAccountBlock #profileForm input,#myAccountBlock #profileForm select{height:22px;width:230px;border:1px solid #9c8e85;}
#myAccountBlock #profileForm input.shortField,#myAccountBlock #profileForm select.shortField{height:22px;width:44px;border:1px solid #9c8e85;}
#myAccountBlock #profileForm select.midField{height:22px;width:80px;border:1px solid #9c8e85;}
#myAccountBlock #profileForm select#BirthMonth,#myAccountBlock #profileForm select#BirthDay{width:60px;}
#myAccountBlock #profileForm select#BirthMonth{margin-right:7px;}
#myAccountBlock #profileForm select#BirthYear{margin-left:-3px;width:95px;}
#myAccountBlock #profileForm select#ShoeFitSize,#myAccountBlock #profileForm select#ShoeFitWidth{margin:0 5px 0 0;width:112px;}
#myAccountBlock #profileForm input.radio{width:13px;}
#myAccountBlock #profileForm fieldset.firstname{margin-top:30px;}
#myAccountBlock #profileForm fieldset span.asterisk{color:#eb1a20;font-weight:bold;float:left;margin-right:0px;font-size:15px;width:10px;}
#myAccountBlock #profileForm fieldset span.asteriskSpace{width:10px;float:left;}
#myAccountBlock #profileForm div.profileFormTitle .title{display:inline;}
#myAccountBlock #profileForm div.profileFormTitle .mandatoryfields{float:none;display:inline;color:#eb1a20;font-size:12px;margin:0 0 0 5px;text-transform:capitalize;}
#myAccountBlock #profileForm .standardButton{margin-left:135px;margin-top:10px;}
#myAccountBlock #profileForm .standardButtonGr{clear:left;margin-left:135px;margin-top:40px;}
div#profileForm form#insertShippingAddress span.standardButtonGr{margin-left:290px;}
div#newsletterInfo label{text-indent:15px;}
div#newsletterInfo label#bday{float:left;margin-left:15px;margin-right:15px;text-indent:0;width:120px;}
div#myAddresses{overflow:hidden;margin-bottom:20px;width:330px;float:left;}
div#myAddresses .noAddress{color:#3a312a;display:inline;float:left;font-size:15px;font-weight:bold;margin-left:100px;margin-top:25px;}
form#insertShippingAddress{float:left;width:410px;display:inline;}
form#insertShippingAddress #profileForm label{width:110px;}
form#insertShippingAddress #profileForm .mandatoryfields{margin-left:250px;}
form#insertShippingAddress #profileForm .errorMessage{margin-top:0px;clear:left;width:370px;}
form#insertShippingAddress input#submitBTN,div.accountEmailPreferencesBlock input#submitBTN,#myAccountBlock #profileForm input#submitBTN{text-transform:uppercase;background-color:transparent;font-weight:bold;color:#fff;padding:0px;height:18px;border:0 none;width:auto;cursor:pointer;}
div.accountEmailPreferencesBlock input#submitBTN{width:145px;}
form#insertShippingAddress span.standardButtonBr{float:right;margin-top:10px;}
#myAccountBlock div.CheckboxWishlist{width:70px;height:90px;overflow:hidden;float:left;display:inline;}
#myAccountBlock div.CheckboxWishlist input{border:0 solid;clear:left;height:14px;margin-left:40px;margin-top:40px;width:14px;}
#myAccountBlock div.ImageWishlist{width:125px;height:90px;overflow:hidden;float:left;}
#myAccountBlock div.ImageWishlist img{float:left;display:inline;}
#myAccountBlock div.ImageWishlist img a img{float:left;display:inline;}
#myAccountBlock div.DescriptionWishlist{height:90px;overflow:hidden;float:left;}
#myAccountBlock div.DescriptionWishlist ul{display:inline;float:left;margin-top:25px;}
#myAccountBlock ul#wishListItems{width:100%;}
#myAccountBlock #wishListItems #wishListHeader{display:inline;float:left;color:#fff;font-size:12px;font-weight:bold;text-transform:uppercase;line-height:37px;width:100%;height:37px;background-color:#8d807a;}
#myAccountBlock #wishListItems #wishListHeader .item{width:110px;float:left;display:inline;text-align:center;}
#myAccountBlock #wishListItems #wishListHeader .store{width:95px;float:left;display:inline;text-align:center;}
#myAccountBlock #wishListItems #wishListHeader .desc{width:150px;float:left;display:inline;text-align:left;}
#myAccountBlock #wishListItems #wishListHeader .size{width:50px;float:left;display:inline;text-align:center;}
#myAccountBlock #wishListItems #wishListHeader .width{width:90px;float:left;display:inline;text-align:center;}
#myAccountBlock #wishListItems #wishListHeader .price{width:90px;float:left;display:inline;text-align:center;}
#myAccountBlock #wishListItems #wishListHeader .qty{width:50px;float:left;display:inline;text-align:center;}
#myAccountBlock #wishListItems #wishListHeader .remove{width:70px;float:left;display:inline;text-align:center;}
#myAccountBlock #wishListItems #wishListHeader .select{width:70px;float:left;display:inline;text-align:center;}
#myAccountBlock div.wishListRow{display:block;height:90px;border-bottom:1px solid #8d807a;clear:left;color:#514946;}
#myAccountBlock .wishListRow .store{width:105px;float:left;display:inline;height:90px;text-align:center;font-weight:bold;}
#myAccountBlock .wishListRow .size{width:50px;float:left;display:inline;height:90px;text-align:center;line-height:90px;font-weight:bold;}
#myAccountBlock .wishListRow .width{width:90px;float:left;display:inline;height:90px;text-align:center;line-height:90px;font-weight:bold;}
#myAccountBlock .wishListRow .price{width:85px;float:left;display:inline;height:90px;text-align:center;font-weight:bold;}
#myAccountBlock .wishListRow .qty{width:50px;float:left;display:inline;height:90px;text-align:center;line-height:90px;font-weight:bold;}
#myAccountBlock .wishListRow .qty input{display:inline;float:left;margin-left:15px;margin-top:40px;width:20px;}
#myAccountBlock .wishListRow .price li span.priceRegular{float:left;display:inline;width:auto;margin-top:40px;}
#myAccountBlock .wishListRow .price li span.priceOnSale{clear:left;color:#a31734;display:inline;float:left;text-align:left;width:auto;}
#myAccountBlock .wishListRow .store li span.color{float:left;display:inline;width:auto;margin-top:40px;}
#myAccountBlock .wishListRow .remove{width:55px;float:left;display:inline;height:90px;text-align:center;line-height:90px;font-weight:bold;}
#myAccountBlock .wishListRow .remove a.standardButton,#myAccountBlock .wishListRow .remove span.standardButton{background-image:none !important;color:#000;cursor:pointer;display:inline;float:left;height:auto;line-height:26px;margin-left:25px;margin-top:37px;text-decoration:none;text-transform:capitalize;}
#myAccountBlock .wishListRow .remove span.standardButton input{width:20px;background-color:#fff;border:0px none;font-size:14px;font-weight:bold;}
#myAccountBlock div.wishListTBL{width:135px;}
#myAccountBlock div.wishListTBL li{min-height:14px;height:auto !important;height:14px;border:solid 0;margin:0;padding:0;display:block;clear:left;float:left;width:130px;}
#myAccountBlock div.wishListTBL li a span{clear:left;float:left;font-size:12px;}
#myAccountBlock div.wishListTBL li.isNew{display:none;}
#myAccountBlock div.wishListTBL li a{text-decoration:none;}
#myAccountBlock div.quantities{float:left;}
#myAccountBlock div.quantities fieldset{width:150px;margin:0;}
#myAccountBlock div.quantities fieldset label{width:100px;}
#myAccountBlock div.quantities fieldset input{width:20px;text-align:center;}
#myAccountBlock div#buttonRow{width:100%;float:left;}
#myAccountBlock div#buttonRow input{margin-right:10px;}
#myAccountBlock div#buttonRow input.continueButton{float:right;}
.giftRegistry div.CheckboxWishlist{width:110px !important;}
.giftRegistry div.CheckboxWishlist select{width:100px !important;}
body.printWishList{background:#fff;background-image:none;margin:10px;font-size:62.5%;}
body.printWishList h2{margin:5px 0 10px 0;}
body.printWishList div.wishListRow{width:100%;clear:both;overflow:hidden;margin-bottom:10px;}
body.printWishList div.CheckboxWishlist,body.printWishList p,body.printWishList .mainButton{display:none;}
body.printWishList div.ImageWishList{width:90px;height:90px;float:left;}
body.printWishList div.ImageWishList a{display:block;width:80px;height:80px;background:#e0e0e0;}
body.printWishList div.DescriptionWishlist{float:left;font-size:12px;}
div#orderHistory{}
div#orderHistory form{overflow:hidden;display:none;}
div#orderHistory div.returnTextLead,div#myAccountContentSection div.returnTextLead{background-color:#eae2df;display:inline;float:left;width:100%;}
div#orderHistory div.returnTextLead p,div#myAccountContentSection div.returnTextLead p{display:inline;float:left;font-size:11px;font-weight:bold;width:750px;margin:15px 0px 15px 18px;}
table#pastReturns,table#ordersHistory,table#orderStatus,table#requestReturn{margin-top:0px;}
table#requestReturn{margin-bottom:0px;}
table#pastReturns td,table#ordersHistory td,table#orderStatus td,table#requestReturn td{border:0px none;height:40px;text-align:center;font-size:12px;}
table.bigRows td{height:95px !important;}
table#pastReturns td.columnRight,table#ordersHistory td.columnRight,table#orderStatus td.columnRight{padding-right:12px;}
table#orderStatus td.columnLeft{width:190px;}
table#ordersHistory td.columnOrderNumber{width:120px;}
table#ordersHistory td.columnOrderDate{width:146px;}
table#ordersHistory td.columnOrderStatus{width:160px;}
table#ordersHistory td.columnOrderTotal{width:120px;}
table#ordersHistory td.columnTracking{width:165px;}
table#pastReturns td a,table#ordersHistory td a,table#orderStatus td a,table#requestReturn td a{font-weight:normal;}
table#pastReturns td.columnItem{text-align:left;}
table#pastReturns td a{text-decoration:none;}
table#pastReturns th,table#ordersHistory th,table#orderStatus th,table#requestReturn th{height:35px;text-align:center;}
table#pastReturns tr.odd,table#ordersHistory tr.odd,table#orderStatus tr.odd,table#requestReturn tr.odd{background-color:#fff;}
table#pastReturns tr.even,table#ordersHistory tr.even,table#orderStatus tr.even,table#requestReturn tr.even{background-color:#eae2df;}
table#totalReturn{border-collapse:collapse;float:right;margin-right:20px;width:290px;}
table#totalReturn td{border-color:-moz-use-text-color -moz-use-text-color #000;border-style:none none solid;border-width:0 0 1px;color:#000;font-size:12px;font-weight:bold;height:30px;text-align:left;text-transform:capitalize;padding:0;}
table#totalReturn td.columnRight{text-align:right;width:160px;}
table#totalReturn .total td{border-bottom:0 none;height:40px;text-transform:uppercase;vertical-align:bottom;}
table#totalReturn .totalReturn td{border-bottom:0 none;height:40px;text-transform:none;vertical-align:bottom;}
table#totalReturn .total div.bgTotal,table#totalReturn .totalReturn div.bgTotal{background-color:#3a312a;color:#fff;display:inline;float:left;height:25px;line-height:25px;width:100%;}
div#returnedItemsList,div#toReturnItemsList,div#orderStatusItemsList{border-bottom:1px solid #999;color:#000;}
div#orderDetails{overflow:hidden;}
div#orderDetails h2{overflow:hidden;margin-top:20px;}
div#orderDetails a.editLink{display:block;float:right;}
div#orderDetails a.standardButtonGr{float:right;margin:10px 15px 10px 0;}
div#orderDetails div.header2{font-size:12px;float:left;margin-top:10px;margin-left:5px;}
div#orderDetails div#orderNumbers,div#rmaReturnForm div#orderNumbers{float:left;margin:10px 0 20px 20px;width:100%;}
div#orderDetails div#orderNumbers{color:#000;font-size:12px;margin-top:0;width:100%;}
div#orderDetails div#shippingAddress,div#orderDetails div#billingAddress,div#rmaReturnForm div#shippingAddress,div#rmaReturnForm div#billingAddress{width:45%;float:left;margin-bottom:20px;font-size:12px;}
div#orderDetails div#billingAddress,div#rmaReturnForm div#billingAddress{clear:left;float:left;margin-left:20px;}
div#orderDetails label,div#rmaReturnForm label{clear:left;float:left;width:100%;height:20px;line-height:20px;}
div#orderDetails label span.labelInfo,div#rmaReturnForm label span.labelInfo{width:130px;display:block;float:left;clear:left;font-weight:bold;}
div#orderDetails div#itemsList,div#rmaReturnForm div#itemsList{clear:left;}
div#returnReasonBlock{overflow:hidden;}
div#returnReasonBlock form{overflow:hidden;}
div#returnReasonBlock #returnReasonIframeDiv{}
div#rmaReturnForm{display:inline;float:left;overflow:hidden;width:100%;}
#myAccountBlock div#rmaReturnForm h3{text-transform:capitalize;}
div#rmaReturnForm table#requestReturn thead th{height:20px;}
div#rmaReturnForm table#requestReturn tbody td{border:0 none;}
div#rmaReturnForm table#requestReturn tfoot td{height:40px;background-color:#fff;border:0 none;}
#rmaReturnForm input.mainButton{background:none repeat scroll 0 0 #979b12;border:1px solid #8b807a;clear:both;color:#fff;cursor:pointer;float:right;font-size:12px;font-weight:bold;height:27px;line-height:17px;margin:15px 20px 3px 0;padding:0 5px 2px;text-transform:uppercase;width:auto;}
div#orderSearch{margin:0 !important;padding:0;width:980px !important;}
div#orderSearch .errorMessage{margin-bottom:30px !important;margin-left:0 !important;}
div#orderSearch p{font-size:12px;margin-bottom:20px;}
div#orderSearch label{width:115px !important;}
div#orderSearch div#orderSearchForm{overflow:hidden;clear:left;}
#myAccountContentSection .accountHomeBlock #contentBlock{width:auto;}
#myAccountBlock div#quickOrder{float:left;width:730px;}
#myAccountBlock div#quickOrder .columnLeft{width:30px;text-align:center;font-weight:bold;}
#myAccountBlock div#quickOrder .columnImage{width:100px;}
#myAccountBlock div#quickOrder .columnSKU{width:130px;}
#myAccountBlock div#quickOrder .columnSKU input{width:130px;}
#myAccountBlock div#quickOrder td.columnQty{width:40px;}
#myAccountBlock div#quickOrder .columnQty input{width:40px;text-align:center;}
#myAccountBlock div#quickOrder .columnRight{font-weight:bold;padding-left:10px;text-align:left;}
#myAccountBlock div#quickOrder a.standardButton{float:left;margin:5px 5px 10px 0;}
#simpleSteps{display:inline;float:left;height:auto;min-height:300px;width:100%;overflow:hidden;}
#simpleSteps #step0,#simpleSteps #step1,#simpleSteps #step2,#simpleSteps #step3{border-bottom:1px solid #3a312a;display:inline;float:left;padding:20px 0 20px 0;width:100%;}
#simpleSteps .title{border-right:1px solid #3a312a;color:#000;display:inline;float:left;font-size:39px;height:55px;line-height:55px;margin-left:15px;text-align:left;text-transform:capitalize;width:135px;}
#simpleSteps .infoTxt{display:inline;float:left;margin-left:25px;width:420px;}
#simpleSteps #step1 .infoTxt h2,#simpleSteps #step2 .infoTxt h2,#simpleSteps #step3 .infoTxt h2{display:inline;float:left;font-size:22px;margin:0;}
#simpleSteps #step1 .infoTxt p,#simpleSteps #step2 .infoTxt p,#simpleSteps #step3 .infoTxt p{clear:left;color:#000;display:inline;float:left;font-size:12px;margin:0;width:415px;}
#simpleSteps #step0{color:#000;font-size:33px;padding-left:15px;text-transform:capitalize;}
#simpleSteps a.standardButtonGr{margin-left:20px;margin-top:20px;}
#unsubscribeForm{display:inline;float:left;font-size:12px;margin-left:25px;margin-top:20px;width:600px;}
#unsubscribeForm fieldset{margin-bottom:15px;}
#unsubscribeForm .commentsText{float:left;display:inline;}
#unsubscribeForm .textQuestion{display:inline;float:left;margin-bottom:15px;}
#unsubscribeForm .radio{display:inline;float:left;font-weight:bold;margin-right:5px;}
#unsubscribeForm .radioText{display:inline;float:left;margin-right:15px;font-weight:bold;color:#000;}
#unsubscribeForm textarea.newsletterUnsubscribe{width:100%;}
#unsubscribeForm .mainButton,div#storeLocatorResults .mainButton{float:right;display:inline;}
#unsubscribeForm .mainButton input,div#storeLocatorResults .mainButton input{background:none repeat scroll 0 0 #979b12;border:1px solid #8b807a;clear:both;color:#fff;cursor:pointer;float:right;font-size:12px;font-weight:bold;height:27px;line-height:17px;padding:0 5px 2px;text-transform:uppercase;width:auto;}
